Tato stránka používá „cookies“. Soubory cookie nám pomáhají poskytovat, chránit a zlepšovat naše služby. Více informací zde. Přijmout cookies
Tato stránka používá „cookies“. Soubory cookie nám pomáhají poskytovat, chránit a zlepšovat naše služby. Více informací zde. Přijmout cookies

ionCube - fórum

Kategorie: Webhosting / Obecné dotazy

přidatNový příspěvek

Chcete-li odebírat toto téma e-mailem, přihlašte se nebo se nejprve zaregistrujte.

Aktualizace ionCube na verzi 10.1

Mário Lenčéš, 11.06.2018 03:04:18

Dobrý den, chtěl bych požádat o aktualizaci ionCube na verzi 10.1
Ďěkuji

Re: Aktualizace ionCube na verzi 10.1

Martin Ondra, 21.06.2018 08:21:09

Za aktualizaci se přimlouvám!

Aktualizace na verzi 6

Martin Ondra, 26.07.2017 11:49:22

Dobrý den,

je ve Vašich silách aktualizovat ionCube Loader na verzi 6 resp. povolit verzi 6 u PHP 7.x?

Děkuji, MO.

ionCube

Ernest Naheed, 26.02.2016 19:41:46

Zdravim, aby som rozbehol zasifrovane php skripty na stranke potrebujem mat nainstalovany ionCube. Ten som si nainstaloval, no po instalacii to pise ze to potrebuje vyssiu verziu aby to rozbehalo tie skripty, upgradoval som to no ta ista chyba stale vypisuje, nevedel by mi niekto pomoct? :)

Re: ionCube

Roman Mondek, WEDOS, 26.02.2016 19:43:34

Dobrý den,

vyšší verzi čeho přesně? Pokud jde o verzi PHP, nastavte si ji v konfiguraci webhostingu.

http://kb.wedos.com/cs/webhosting/konfigurace-php.html

Re: ionCube

Ernest Naheed, 26.02.2016 19:50:03

Zabudol som napisat, php verziu 6 uz mam nainstalovanu, ioncube podporuje vsetky verzie az po najvyssiu, myslel som verziu ioncubu.

Re: ionCube

Ernest Naheed, 26.02.2016 21:15:40

Okey, zistil som, ze wedos ma nainstalovane stare verzie ioncubu. prosim o ich aktualizaciu kedze bez toho sa nemozem pohnut a investoval som dost vela penazi do toho aby som to nechal len tak. dakujem.

Re: ionCube

David Cigánek, WEDOS, 14.03.2016 14:22:46

Dobrý den,

nyní jsme aktualizovali ionCube Loaders na aktuální verzi 5.1.1

Re: ionCube

Zdeněk Jadroň, 27.02.2016 00:12:04

PHP verze 6 neexistuje. Kde jste to instaloval?

Re: ionCube

Mário Pečenadský, 08.03.2016 15:28:54

Dobrý deň,
môžem Vás poprosiť o aktualizáciu ionCube PHP Loader na najnovšiu verziu. Zakúpil som cms, ktoré využíva ionCube ale nemôžem nainštalovať lebo vyžaduje najnovšiu verziu ionCube PHP Loader. Pri inštaláciu cms vypíše toto:
cannot be decoded by this version of the ionCube Loader. If you are the administrator of this site then please install the latest version of the ionCube Loader. in Unknown on line 0

Vopred ďakujem za skorú odpoveď.

Přihlášení zákazníka

Nemáte ještě zákaznický účet? Registrace

Copyright © WEDOS, 2018

Facebook RSS